Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DES-3052/A Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI MDI-X
Auto MDI/MDI-X
Sí
Buscar IGMP
Capacidad de enrutamiento/conmutación
17,6 Gbit/s
Características DHCP
Duración del protocolo de árbol
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de puertos Ethernet Gigabit de cobre
2
Soporte 10G
Soporte Power over Ethernet Poe
Soporte QoS de calidad de servicio
Tecnología de cableado Ethernet de cobre
Número de puertos SFP/SFP+
2
Soporte SSH/SSL
Sí
Voltaje de entrada AC
Color del producto
Tamaño de la tabla de direcciones
Caché del paquete
Lista de control de conexión ACL
Soporte de control Akis
Número de ranuras para módulos SFP
Indicadores LED de comunicación
LED de energía
Sí
GTIN EAN UPC
0790069328626,
Agrupamiento de conexiones
Altura
Ancho
Apilable
Sí
Capa de contacto
Capacidad de tránsito de enrutamiento
Categoría
Ağ Anahtarları
Categoría
Ağ Anahtarları
Consumo de energía
Código de producto
DES-3052/A
Declaraciones de conformidad
Entrada de consola
RS-232
Espejado de puerta de enlace de conexión
Factor de forma
Fecha de agregado al sistema
2012-06-08
Fecha de producción
Frecuencia de entrada AC
Gestión basada en web
Humedad no de funcionamiento
Impresión a doble cara completa
Instalación de estante
Marca
D-Link
Marca
D-Link
Memoria flash
Memoria interna
Nombre del producto
DES-3052
Nombre del producto
DES-3052
Número de puertos SFP-SFP
2
Profundidad
Rango MTBF
292133 Saat
Rango de humedad de funcionamiento
5 - 95%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 40 °C
Seguridad
cUL, LVD
Serie de producto
Soporte MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Soporte para tramas Jumbo
Tecnología de conexión
Con cable
Tipo de memoria
SDRAM
Tipo de tecla
Velocidad de datos
10/100/1000 Mbit
Velocidad de transferencia del paquete
13.1 mpps
Velocidad máxima de transferencia de datos
D-Link DES-3052/A Switch